INSERT INTO book (id, title, author, isbn, pages, published_date, user_id) VALUES (1, 'W pustyni i puszczy', 'Sienkiewicz', '1252436y347634', '123', CURRENT_TIMESTAMP, null);
INSERT INTO book (id, title, author, isbn, pages, published_date, user_id) VALUES (2, 'W pustyni i puszczy', 'Sienkiewicz', '1252436y347634', '123', CURRENT_TIMESTAMP, null);
INSERT INTO book (id, title, author, isbn, pages, published_date, user_id) VALUES (3, 'W pustyni i puszczy', 'Sienkiewicz', '1252436y347634', '123', CURRENT_TIMESTAMP, null);
INSERT INTO book (id, title, author, isbn, pages, published_date, user_id) VALUES (4, 'Krzyżacy', 'Sienkiewicz', '1252436y3476343', '123', CURRENT_TIMESTAMP, null);